.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Three box sep::before **/
.three-box-sep .uabb-infobox-title-prefix::before {
	background-color: rgb(0, 0, 0) !important;
	width: 10% !important;
	height: 2px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

/** General >> Negative row fl row content wrap **/
.negative-row .fl-row-content-wrap {
	position: relative !important;
	top: -180px !important;
	bottom: 0 !important;
}

/** General >> Color menu item **/
.color-menu-item {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(255, 216, 23) !important;
}

/** General >> Last menu item text:(1) **/
.fl-node-5be334049ab86 > div:nth-of-type(1) > div:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(7) > a:nth-of-type(1) > .menu-item-text:nth-of-type(1) {
	color: rgb(0, 0, 0) !important;
}

/** General >> List item:(6) link:hover **/
#menu-menu-header > li:nth-of-type(7) > a:nth-of-type(1) > .menu-item-text:hover {
	color: rgb(0, 0, 0) !important;
}

/** General >> .custom-cf .nf-element **/
.custom-cf .nf-element {
	border: 1px solid rgb(215, 215, 215) !important;
}

/** General >> .custom-cf #nf-field-8 **/
.custom-cf #nf-field-8 {
	border-style: hidden !important;
}

/** General >> .fl-node-5beee60c23203 .fl-row-content-wrap **/
.fl-node-5beee60c23203 .fl-row-content-wrap {
	position: relative !important;
	z-index: 15 !important;
}

/** General >> .negative-row-map .fl-row-content-wrap **/
.negative-row-map .fl-row-content-wrap {
	height: 460px !important;
	min-height: 460px !important;
	max-height: 460px !important;
	position: relative !important;
	top: -200px !important;
}

/** General >> Global Module margins **/
.fl-module-content.fl-node-content {
	margin-right: 0 !important;
	margin-left: 0 !important;
}


/*= Header ==================== */

/** Header >> .custom-size-icons .ua-icon-icon-3-mail-envelope-closed2:before **/
.custom-size-icons .ua-icon-icon-3-mail-envelope-closed2:before {
	font-size: 40px !important;
}

/** Header >> .custom-size-icons .fi-telephone:before **/
.custom-size-icons .fi-telephone:before {
	font-size: 35px !important;
}

/** Header >> .fl-builder-content[data-type="header"].fl-theme-builder-header-sticky **/
.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky {
	border-top: 2px solid rgb(255, 216, 23) !important;
}

/** Header >> .custom-size-icons-mobile .ua-icon-icon-3-mail-envelope-closed2 **/
.custom-size-icons-mobile .ua-icon-icon-3-mail-envelope-closed2 {
	font-size: 30px !important;
}


/*= Footer ==================== */

/** Footer >> .menu-separators li:last-child a::after **/
.menu-separators li:last-child a::after {
	width: 2px !important;
	height: 10px !important;
	padding-right: 25px !important;
	border-color: rgb(255, 255, 255) !important;
	border-right: 1px hidden rgb(255, 255, 255) !important;
	border-style: hidden !important;
}

/** Footer >> .menu-separators a::after **/
.menu-separators a::after {
	width: 2px !important;
	height: 10px !important;
	padding-right: 25px !important;
	border-color: rgb(255, 255, 255) !important;
	border-right: 1px solid rgb(255, 255, 255) !important;
	border-style: hidden solid hidden hidden !important;
}

/** Footer >> .menu-separators-main a::after **/
.menu-separators-main a::after {
	width: 2px !important;
	height: 18px !important;
	padding-right: 25px !important;
	border-color: rgb(255, 255, 255) !important;
	border-right: 1px solid rgb(255, 255, 255) !important;
	border-style: hidden solid hidden hidden !important;
}

/** Footer >> .menu-separators-main li:last-child a::after **/
.menu-separators-main li:last-child a::after {
	width: 2px !important;
	height: 10px !important;
	padding-right: 25px !important;
	border-color: rgb(255, 255, 255) !important;
	border-right: 1px hidden rgb(255, 255, 255) !important;
	border-style: hidden !important;
}

/** Footer >> .custom-size-icons .adv-icon-3 .uabb-icon-wrap .uabb-icon i, .custom-size-icons .adv-icon-3 .uabb-icon-wrap .uabb-icon i:before **/
.custom-size-icons .adv-icon-3 .uabb-icon-wrap .uabb-icon i, 
.custom-size-icons .adv-icon-3 .uabb-icon-wrap .uabb-icon i:before {
	font-size: 40px !important;
	font-weight: 600 !important;
}

/** Footer >> .custom-size-icons .adv-icon-2 .uabb-icon-wrap .uabb-icon i, .custom-size-icons .adv-icon-2 .uabb-icon-wrap .uabb-icon i:before **/
.custom-size-icons .adv-icon-2 .uabb-icon-wrap .uabb-icon i, 
.custom-size-icons .adv-icon-2 .uabb-icon-wrap .uabb-icon i:before {
	font-size: 60px !important;
	font-weight: 600 !important;
	margin-right: 15px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** Footer >> .horizontal-list .uabb-info-list-wrapper .uabb-info-list-item **/
	.horizontal-list .uabb-info-list-wrapper .uabb-info-list-item {
	width: 50% !important;
	padding-bottom: 0 !important;
}

}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 1125px) {
	/** Header >> .mobile-button **/
	.mobile-button {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

	/** Header >> .custom-size-icons-mobile .ua-icon-icon-3-mail-envelope-closed2 **/
	.custom-size-icons-mobile .ua-icon-icon-3-mail-envelope-closed2 {
	font-size: 30px !important;
	margin-left: -6px !important;
}

	/** Header >> .custom-size-icons-mobile .fi-telephone **/
	.custom-size-icons-mobile .fi-telephone {
	font-size: 25px !important;
	position: relative !important;
	bottom: 5px !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** General >> Global Module margins **/
	.fl-module-content.fl-node-content {
	margin-right: 20px !important;
	margin-left: 20px !important;
}

	/** Header >> .mobile-button **/
	.mobile-button {
	padding-top: 18px !important;
	padding-bottom: 18px !important;
}

	/** Header >> .custom-size-icons-mobile .ua-icon-icon-3-mail-envelope-closed2 **/
	.custom-size-icons-mobile .ua-icon-icon-3-mail-envelope-closed2 {
	font-size: 30px !important;
	margin-left: -6px !important;
}

	/** Header >> .custom-size-icons-mobile .fi-telephone **/
	.custom-size-icons-mobile .fi-telephone {
	font-size: 25px !important;
	position: relative !important;
	bottom: 5px !important;
}

	/** Footer >> .horizontal-list **/
	.horizontal-list {
	text-align: center !important;
}

}

